Carno / 2 years, 8 months ago | Download | Plaintext | Odpowiedz |

 1
 2
 3
 4
 5
 6
 7
 8
 9
10
Start-Date: 2012-03-31  19:28:12
Commandline: apt-get dist-upgrade
Install: linux-image-3.3-0.slh.6-aptosid-amd64:amd64 (3.3-8), libkpathsea6:amd64 (2011.20120328-1, automatic), libx264-122:amd64 (0.122.2184+git5c85e0a-0.0, automatic), linux-headers-3.3-0.slh.6-aptosid-amd64:amd64 (3.3-8), libexttextcat0:amd64 (3.2.0-1, automatic), libexttextcat-data:amd64 (3.2.0-1, automatic), libptexenc1:amd64 (2011.20120328-1, automatic), libfile-fcntllock-perl:amd64 (0.14-1+b1, automatic), gcc-4.7-base:amd64 (4.7.0-1, automatic), libgirara-gtk2-0:amd64 (0.1.2-1, automatic), libsystemd-login0:amd64 (37-1.1, automatic), libcmis-0.2-0:amd64 (0.1.0-1, automatic), libvisio-0.0-0:amd64 (0.0.15-2, automatic), libgraphite3:amd64 (2.3.1-0.2, automatic), ttf-marvosym:amd64 (0.1+dfsg-2, automatic)
Upgrade: libopenal1:amd64 (1.13-4, 1.13-6), texlive-common:amd64 (2009-15, 2011.20120322-1), libsmbclient:amd64 (3.6.3-1, 3.6.3-2), libreoffice-style-galaxy:amd64 (3.4.5-5, 3.5.2~rc2-1), xfce4-power-manager:amd64 (1.0.10-5, 1.0.11-1), libdpkg-perl:amd64 (1.16.1.2, 1.16.2), libgconf-2-4:amd64 (3.2.3-3, 3.2.3-4), libts-0.0-0:amd64 (1.0-9, 1.0-11), libreoffice-l10n-pl:amd64 (3.4.5-5, 3.5.2~rc2-1), libpcsclite1:amd64 (1.8.2-1, 1.8.3-1), gconf2-common:amd64 (3.2.3-3, 3.2.3-4), libswscale2:amd64 (0.10-0.1, 0.10.2-0.2), libstdc++6:amd64 (4.6.3-1, 4.7.0-1), hdparm:amd64 (9.37-0~frickel.1, 9.39-1), libreoffice-draw:amd64 (3.4.5-5, 3.5.2~rc2-1), libgsf-1-common:amd64 (1.14.21-2, 1.14.21-2.1), libncurses5:amd64 (5.9-4, 5.9-5), gcalctool:amd64 (6.2.0-1, 6.4.0-2), iproute:amd64 (20120105-1, 20120319-1), openprinting-ppds:amd64 (20120212-1, 20120322-1), libgtksourceview-3.0-0:amd64 (3.2.3-1, 3.4.0-2), libavutil51:amd64 (0.10-0.1, 0.10.2-0.2), blueman:amd64 (1.21-4.1+b1, 1.23-1), libldap-2.4-2:amd64 (2.4.28-1.1, 2.4.28-1.2), libao-common:amd64 (1.1.0-1.1, 1.1.0-1.1+b1), libcupsppdc1:amd64 (1.5.2-8, 1.5.2-9), libv4l-0:amd64 (0.8.6-1, 0.8.6-2), texlive-lang-polish:amd64 (2009-3, 2011.20120322-1), libhal-storage1:amd64 (0.5.14-7.1, 0.5.14-8), libopenraw1:amd64 (0.0.9-2, 0.0.9-3), libqt4-qt3support:amd64 (4.7.4-2, 4.7.4-3), libexpat1-dev:amd64 (2.0.1-7.2, 2.1.0~beta3-2), sysvinit-utils:amd64 (2.88dsf-22, 2.88dsf-22.1), irqbalance:amd64 (0.56-1, 0.56-2), libreoffice-style-tango:amd64 (3.4.5-5, 3.5.2~rc2-1), libcupsimage2:amd64 (1.5.2-8, 1.5.2-9), debhelper:amd64 (9.20120312, 9.20120322), python-matplotlib:amd64 (1.1.0-1, 1.1.1~rc1-1), libcupscgi1:amd64 (1.5.2-8, 1.5.2-9), libreoffice-impress:amd64 (3.4.5-5, 3.5.2~rc2-1), gtk2-engines:amd64 (2.20.2-1, 2.20.2-2), libcomerr2:amd64 (1.42.1-2, 1.42.2-1), acpi-support-base:amd64 (0.138-14, 0.140-1), libglib2.0-data:amd64 (2.30.2-6, 2.32.0-3), preview-latex-style:amd64 (11.86-9, 11.86-10), libselinux1:amd64 (2.1.9-2, 2.1.9-4), network-manager-gnome:amd64 (0.9.2.0-2, 0.9.4.1-1), texlive:amd64 (2009-15, 2011.20120322-1), libcairo-gobject2:amd64 (1.10.2-7, 1.12.0-2), libicu48:amd64 (4.8.1.1-4, 4.8.1.1-5), libcupsdriver1:amd64 (1.5.2-8, 1.5.2-9), libarpack2:amd64 (3.1.0-1, 3.1.0-2), zenity:amd64 (3.2.0-1, 3.4.0-1), qdbus:amd64 (4.7.4-2, 4.7.4-3), glib-networking-common:amd64 (2.30.2-1, 2.32.0-2), grub2:amd64 (1.99-17, 1.99-18), liburi-perl:amd64 (1.59-1, 1.60-1), libmagickcore4:amd64 (6.6.9.7-6, 6.6.9.7-7), libbluray1:amd64 (0.2.1+git20111208.63e308d-3, 0.2.2-1), libnm-gtk0:amd64 (0.9.2.0-2, 0.9.4.1-1), libsvga1:amd64 (1.4.3-31, 1.4.3-32), fonts-opensymbol:amd64 (2.4.3+LibO3.4.5-5, 102.2+LibO3.5.2~rc2-1), virtualbox:amd64 (4.1.8-dfsg-2, 4.1.10-dfsg-1), libdrm-radeon1:amd64 (2.4.30-1, 2.4.32-1), libdbus-1-3:amd64 (1.4.18-1, 1.5.12-1), libimobiledevice2:amd64 (1.1.1-3, 1.1.1-4), libtextcat-data:amd64 (2.2-10, 2.2-11), libqt4-test:amd64 (4.7.4-2, 4.7.4-3), libevince3-3:amd64 (3.2.1-1, 3.2.1-1+b1), libqt4-script:amd64 (4.7.4-2, 4.7.4-3), libqt4-designer:amd64 (4.7.4-2, 4.7.4-3), libtinfo5:amd64 (5.9-4, 5.9-5), libcupsfilters1:amd64 (1.0.5-1, 1.0.11-1), libqt4-network:amd64 (4.7.4-2, 4.7.4-3), libqt4-dbus:amd64 (4.7.4-2, 4.7.4-3), libpython2.7:amd64 (2.7.3~rc1-1, 2.7.3~rc2-1), ghostscript-cups:amd64 (9.05~dfsg-3, 9.05~dfsg-4), aria2:amd64 (1.14.1-1, 1.14.2-1), python-matplotlib-data:amd64 (1.1.0-1, 1.1.1~rc1-1), libnm-util2:amd64 (0.9.2.0-2, 0.9.4.0-1), git-man:amd64 (1.7.9.1-1, 1.7.9.5-1), libtdb1:amd64 (1.2.9+git20120207-1, 1.2.9+git20120207-2), thunar-volman:amd64 (0.6.0-4+b1, 0.6.1-1), libmagickwand4:amd64 (6.6.9.7-6, 6.6.9.7-7), evince-gtk:amd64 (3.2.1-1, 3.2.1-1+b1), libgupnp-1.0-4:amd64 (0.18.1-2, 0.18.2-1), libavfilter2:amd64 (0.10-0.1, 0.10.2-0.2), foomatic-filters:amd64 (4.0.13-1, 4.0.15-1), cups-client:amd64 (1.5.2-8, 1.5.2-9), mplayer:amd64 (1.0~rc4+svn20120313-0.0, 1.0~rc4+svn20120324-0.0), gvfs-libs:amd64 (1.10.1-2+b1, 1.10.1-3), gconf2:amd64 (3.2.3-3, 3.2.3-4), texlive-latex-base:amd64 (2009-15, 2011.20120322-1), libapr1:amd64 (1.4.5-1.1, 1.4.6-1), jhead:amd64 (2.93-1, 2.95-1), texlive-fonts-recommended:amd64 (2009-15, 2011.20120322-1), libwbclient0:amd64 (3.6.3-1, 3.6.3-2), libmagick++4:amd64 (6.6.9.7-6, 6.6.9.7-7), libgomp1:amd64 (4.6.3-1, 4.7.0-1), libqt4-core:amd64 (4.7.4-2, 4.7.4-3), libpcre3:amd64 (8.12-4, 8.30-4), ttf-opensymbol:amd64 (2.4.3+LibO3.4.5-5, 102.2+LibO3.5.2~rc2-1), libgirepository-1.0-1:amd64 (1.31.20-1, 1.32.0-1), libavdevice53:amd64 (0.10-0.1, 0.10.2-0.2), libcairo2:amd64 (1.10.2-7, 1.12.0-2), libnotify4:amd64 (0.7.4-1, 0.7.5-1), libgs9-common:amd64 (9.05~dfsg-3, 9.05~dfsg-4), libopenal-data:amd64 (1.13-4, 1.13-6), libsemanage-common:amd64 (2.1.6-2, 2.1.6-5), gvfs-common:amd64 (1.10.1-2, 1.10.1-3), virtualbox-dkms:amd64 (4.1.8-dfsg-2, 4.1.10-dfsg-1), g++:amd64 (4.6.2-4, 4.6.3-3), libsigc++-2.0-0c2a:amd64 (2.2.9-1.1, 2.2.10-0.1), bluez:amd64 (4.99-1, 4.99-2), python2.7:amd64 (2.7.3~rc1-1, 2.7.3~rc2-1), libtasn1-3:amd64 (2.11-1, 2.12-1), libfreetype6:amd64 (2.4.8-1, 2.4.9-1), luatex:amd64 (0.70.1-1+b1, 0.70.1-3), gtk2-engines-murrine:amd64 (0.98.1.1-3, 0.98.1.1-5), e2fsprogs:amd64 (1.42.1-2, 1.42.2-1), libqt4-opengl:amd64 (4.7.4-2, 4.7.4-3), libsoup-gnome2.4-1:amd64 (2.36.1-1, 2.38.0-1), grub-pc:amd64 (1.99-17, 1.99-18), mplayer2:amd64 (2.0~git20120313-0.1, 2.0~git20120324-0.0), libglib2.0-0:amd64 (2.30.2-6, 2.32.0-3), libexpat1:amd64 (2.0.1-7.2, 2.1.0~beta3-2), libv4lconvert0:amd64 (0.8.6-1, 0.8.6-2), libavcodec53:amd64 (0.10-0.1, 0.10.2-0.2), texlive-latex-recommended:amd64 (2009-15, 2011.20120322-1), xfce4-power-manager-plugins:amd64 (1.0.10-5, 1.0.11-1), cups-ppdc:amd64 (1.5.2-8, 1.5.2-9), libglibmm-2.4-1c2a:amd64 (2.30.0-2, 2.31.22-2), libqt4-xmlpatterns:amd64 (4.7.4-2, 4.7.4-3), libqt4-sql-sqlite:amd64 (4.7.4-2, 4.7.4-3), darktable:amd64 (0.9.3-2, 1.0-2), ceni:amd64 (2.25, 2.32), librsvg2-common:amd64 (2.34.2-3, 2.36.0-2), intltool:amd64 (0.50.2-1, 0.50.2-2), libreoffice-common:amd64 (3.4.5-5, 3.5.2~rc2-1), libncursesw5:amd64 (5.9-4, 5.9-5), libquadmath0:amd64 (4.6.3-1, 4.7.0-1), libdmx1:amd64 (1.1.1-1, 1.1.2-1), libgconf2-4:amd64 (3.2.3-3, 3.2.3-4), texlive-binaries:amd64 (2009-12, 2011.20120328-1), libgcc1:amd64 (4.6.3-1, 4.7.0-1), acpid:amd64 (2.0.14-3, 2.0.15-2), libgdk-pixbuf2.0-0:amd64 (2.24.1-1, 2.26.0-2), dbus:amd64 (1.4.18-1, 1.5.12-1), libdrm2:amd64 (2.4.30-1, 2.4.32-1), cups-common:amd64 (1.5.2-8, 1.5.2-9), uno-libs3:amd64 (3.4.5-5, 3.5.2~rc2-1), network-manager:amd64 (0.9.2.0-2, 0.9.4.0-1), python-tk:amd64 (2.7.1-3, 2.7.3-1), imagemagick-common:amd64 (6.6.9.7-6, 6.6.9.7-7), iceweasel:amd64 (10.0.3esr-2, 10.0.3esr-3), cpp:amd64 (4.6.2-4, 4.6.3-3), libparpack2:amd64 (3.1.0-1, 3.1.0-2), libnm-gtk-common:amd64 (0.9.2.0-2, 0.9.4.1-1), libqt4-gui:amd64 (4.7.4-2, 4.7.4-3), libcups2:amd64 (1.5.2-8, 1.5.2-9), gcc:amd64 (4.6.2-4, 4.6.3-3), libhal1:amd64 (0.5.14-7.1, 0.5.14-8), libcurl3:amd64 (7.24.0-1, 7.25.0-1), xserver-xorg-input-evdev:amd64 (2.6.0-2+b2, 2.7.0-1), libqtcore4:amd64 (4.7.4-2, 4.7.4-3), git:amd64 (1.7.9.1-1, 1.7.9.5-1), libnm-glib-vpn1:amd64 (0.9.2.0-2, 0.9.4.0-1), virtualbox-guest-additions-iso:amd64 (4.1.8-1, 4.1.10-1), openssh-client:amd64 (5.9p1-3, 5.9p1-4), libmozjs10d:amd64 (10.0.3esr-2, 10.0.3esr-3), libgtksourceview-3.0-common:amd64 (3.2.3-1, 3.4.0-2), libssl-dev:amd64 (1.0.0h-1, 1.0.1-2), libnm-glib4:amd64 (0.9.2.0-2, 0.9.4.0-1), libssh2-1:amd64 (1.2.8-2, 1.4.0-1), devscripts:amd64 (2.11.4, 2.11.6), libcroco3:amd64 (0.6.4-2, 0.6.5-1), libdrm-nouveau1a:amd64 (2.4.30-1, 2.4.32-1), libgsf-1-114:amd64 (1.14.21-2, 1.14.21-2.1), zathura:amd64 (0.0.8.5-4, 0.1.2-2), qt4-qtconfig:amd64 (4.7.4-2, 4.7.4-3), dpkg:amd64 (1.16.1.2, 1.16.2), libnotify-bin:amd64 (0.7.4-1, 0.7.5-1), libdrm-intel1:amd64 (2.4.30-1, 2.4.32-1), anacron:amd64 (2.3-16, 2.3-17), ffmpeg:amd64 (0.10-0.1, 0.10.2-0.2), libao4:amd64 (1.1.0-1.1, 1.1.0-1.1+b1), cups:amd64 (1.5.2-8, 1.5.2-9), libpostproc52:amd64 (0.10-0.1, 0.10.2-0.2), libdjvulibre21:amd64 (3.5.25-1, 3.5.25.2-1), curl:amd64 (7.24.0-1, 7.25.0-1), debianutils:amd64 (4.2.1, 4.3), file:amd64 (5.10-1, 5.11-1), libqt4-sql:amd64 (4.7.4-2, 4.7.4-3), libqt4-svg:amd64 (4.7.4-2, 4.7.4-3), ghostscript-x:amd64 (9.05~dfsg-3, 9.05~dfsg-4), libvo-aacenc0:amd64 (0.1.1-2, 0.1.2-1), python-simplejson:amd64 (2.4.0-1, 2.5.0-1), lsb-base:amd64 (3.2+Debian31, 4.1+Debian0), libtextcat0:amd64 (2.2-10, 2.2-11), dpkg-dev:amd64 (1.16.1.2, 1.16.2), xfce4-power-manager-data:amd64 (1.0.10-5, 1.0.11-1), os-prober:amd64 (1.50, 1.51), pcmciautils:amd64 (018-5, 018-6), linux-image-aptosid-amd64:amd64 (3.2-36, 3.3-8), libfs6:amd64 (1.0.3-1, 1.0.4-1), e2fslibs:amd64 (1.42.1-2, 1.42.2-1), libqt4-xml:amd64 (4.7.4-2, 4.7.4-3), linux-headers-aptosid-amd64:amd64 (3.2-36, 3.3-8), libgd2-xpm:amd64 (2.0.36~rc1~dfsg-6, 2.0.36~rc1~dfsg-6+b1), grub-pc-bin:amd64 (1.99-17, 1.99-18), libgs9:amd64 (9.05~dfsg-3, 9.05~dfsg-4), libraptor2-0:amd64 (2.0.6-1+b1, 2.0.7-1), libavformat53:amd64 (0.10-0.1, 0.10.2-0.2), gir1.2-glib-2.0:amd64 (1.31.20-1, 1.32.0-1), cups-bsd:amd64 (1.5.2-8, 1.5.2-9), libfontenc1:amd64 (1.1.0-1, 1.1.1-1), ure:amd64 (3.4.5-5, 3.5.2~rc2-1), virtualbox-qt:amd64 (4.1.8-dfsg-2, 4.1.10-dfsg-1), libpng12-0:amd64 (1.2.47-1, 1.2.47-2), texlive-base:amd64 (2009-15, 2011.20120322-1), libreoffice-base-core:amd64 (3.4.5-5, 3.5.2~rc2-1), libsepol1:amd64 (2.1.4-1, 2.1.4-2), libqtgui4:amd64 (4.7.4-2, 4.7.4-3), zenity-common:amd64 (3.2.0-1, 3.4.0-1), libvdpau1:amd64 (0.4.1-3, 0.4.1-5), tsconf:amd64 (1.0-9, 1.0-11), ghostscript:amd64 (9.05~dfsg-3, 9.05~dfsg-4), librsvg2-2:amd64 (2.34.2-3, 2.36.0-2), python2.7-minimal:amd64 (2.7.3~rc1-1, 2.7.3~rc2-1), libreoffice-calc:amd64 (3.4.5-5, 3.5.2~rc2-1), ncurses-base:amd64 (5.9-4, 5.9-5), distro-defaults:amd64 (3.13.12, 3.13.14), foomatic-db:amd64 (20120212-1, 20120322-1), texlive-doc-base:amd64 (2009-2, 2011.20120322-1), texlive-latex-extra:amd64 (2009-10, 2011.20120322-1), libgfortran3:amd64 (4.6.3-1, 4.7.0-1), git-core:amd64 (1.7.9.1-1, 1.7.9.5-1), man-db:amd64 (2.6.1-1, 2.6.1-2), install-info:amd64 (4.13a.dfsg.1-8, 4.13a.dfsg.1-9), libopencore-amrnb0:amd64 (0.1.2-2, 0.1.3-2), gconf-service:amd64 (3.2.3-3, 3.2.3-4), imagemagick:amd64 (6.6.9.7-6, 6.6.9.7-7), libevent-2.0-5:amd64 (2.0.17-stable-1, 2.0.18-stable-1), openssl:amd64 (1.0.0h-1, 1.0.1-2), libpango1.0-0:amd64 (1.29.4-3, 1.29.4-3+b1), libapt-pkg-perl:amd64 (0.1.25+b1, 0.1.26), libswresample0:amd64 (0.10-0.1, 0.10.2-0.2), texlive-pictures:amd64 (2009-15, 2011.20120322-1), libva1:amd64 (1.0.15-3, 1.0.15-4), libcurl3-gnutls:amd64 (7.24.0-1, 7.25.0-1), libss2:amd64 (1.42.1-2, 1.42.2-1), gvfs:amd64 (1.10.1-2+b1, 1.10.1-3), linux-libc-dev:amd64 (3.2.10-1, 3.2.13-1), grub-common:amd64 (1.99-17, 1.99-18), grub2-common:amd64 (1.99-17, 1.99-18), info:amd64 (4.13a.dfsg.1-8, 4.13a.dfsg.1-9), sysv-rc:amd64 (2.88dsf-22, 2.88dsf-22.1), libdjvulibre-text:amd64 (3.5.25-1, 3.5.25.2-1), sqlite3:amd64 (3.7.10-1, 3.7.11-2), fonts-droid:amd64 (20101110+git-3, 20111207+git-1), dbus-x11:amd64 (1.4.18-1, 1.5.12-1), libcupsmime1:amd64 (1.5.2-8, 1.5.2-9), glib-networking-services:amd64 (2.30.2-1, 2.32.0-2), libloudmouth1-0:amd64 (1.4.3-7, 1.4.3-8), python2.7-dev:amd64 (2.7.3~rc1-1, 2.7.3~rc2-1), libjs-jquery:amd64 (1.7.1-1, 1.7.2-1), gzip:amd64 (1.4-3, 1.4-5), xulrunner-10.0:amd64 (10.0.3esr-2, 10.0.3esr-3), bsdiff:amd64 (4.3-12, 4.3-13), libio-socket-ssl-perl:amd64 (1.59-1, 1.62-1), ncurses-term:amd64 (5.9-4, 5.9-5), initscripts:amd64 (2.88dsf-22, 2.88dsf-22.1), libsemanage1:amd64 (2.1.6-2, 2.1.6-5), libaacplus2:amd64 (2.0.2-0.2, 2.0.2-0.3), iptables:amd64 (1.4.12.2-2, 1.4.13-1), libopencore-amrwb0:amd64 (0.1.2-2, 0.1.3-2), tex-common:amd64 (2.10, 3.5), cups-filters:amd64 (1.0.5-1, 1.0.11-1), libcrystalhd3:amd64 (0.0~git20110715.fdd2f19-5, 0.0~git20110715.fdd2f19-6), xserver-xorg-input-synaptics:amd64 (1.5.0-2, 1.5.99.901-1), libsqlite3-0:amd64 (3.7.10-1, 3.7.11-2), libbluetooth3:amd64 (4.99-1, 4.99-2), ncurses-bin:amd64 (5.9-4, 5.9-5), libgdk-pixbuf2.0-common:amd64 (2.24.1-1, 2.26.0-2), libreoffice-core:amd64 (3.4.5-5, 3.5.2~rc2-1), sysvinit:amd64 (2.88dsf-22, 2.88dsf-22.1), libmagic1:amd64 (5.10-1, 5.11-1), gvfs-daemons:amd64 (1.10.1-2+b1, 1.10.1-3), texinfo:amd64 (4.13a.dfsg.1-8, 4.13a.dfsg.1-9), libssl1.0.0:amd64 (1.0.0h-1, 1.0.1-2), glib-networking:amd64 (2.30.2-1, 2.32.0-2), libreoffice-writer:amd64 (3.4.5-5, 3.5.2~rc2-1), libvo-amrwbenc0:amd64 (0.1.1-2, 0.1.2-1), libsoup2.4-1:amd64 (2.36.1-1, 2.38.0-1), virtualbox-source:amd64 (4.1.8-dfsg-2, 4.1.10-dfsg-1), mawk:amd64 (1.3.3-16, 1.3.3-17), libfaac0:amd64 (1.28-0.7, 1.28-0.8), libfaad2:amd64 (2.7-7, 2.7-8)
End-Date: 2012-03-31  19:37:39

Start-Date: 2012-03-31  19:38:29
Commandline: apt-get dist-upgrade
Upgrade: libatk1.0-0:amd64 (2.2.0-2, 2.4.0-1), libnet-ssleay-perl:amd64 (1.45-1, 1.45-2), libatk1.0-data:amd64 (2.2.0-2, 2.4.0-1), libgnome-keyring0:amd64 (3.2.2-2, 3.4.0-1), libgnome-keyring-common:amd64 (3.2.2-2, 3.4.0-1), libmpg123-0:amd64 (1.12.1-3.2, 1.13.7-5)
End-Date: 2012-03-31  19:38:33